dj-database-url==0.5.0
Django==2.2.6
django-environ==0.4.5
django-heroku==0.3.1
django-postgres-copy==2.4.2
django-redis==4.10.0
djangorestframework==3.10.3
gunicorn==20.0.4
psycopg2==2.8.3
psycopg2-binary==2.8.3
Pygments==2.4.2
python-decouple==3.1
pytz==2019.2
redis==3.3.10
sqlparse==0.3.0
whitenoise==5.0.1
